cayenne-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aristedes Maniatis <...@maniatis.org>
Subject Re: Upgrading from 3.0
Date Sat, 21 Sep 2013 08:49:55 GMT
On 21/09/13 12:52am, Mike Kienenberger wrote:
> Never mind.   After reading the news posting on the 3.2 release, I see
> that it builds on 3.1, so I'm better off upgrading to 3.1 first and
> getting that working before dealing with the 3.2 api changes.

Most of the change in 3.2 is optional. That is, the new query API is something you don't need
to change to right away. The changes in 3.1 around configuration and injection tend not to
affect a lot of your code, but they are something you can't avoid dealing with.

Ari


-- 
-------------------------->
Aristedes Maniatis
GPG fingerprint CBFB 84B4 738D 4E87 5E5C  5EFA EF6A 7D2E 3E49 102A

Mime
View raw message